.hero{
  margin-top: 91px;
}
.hero .header-intro{
  text-align: center;
  padding: 0 24px;
  margin: 0 0 16px 0;
}
.hero .dividers{
  text-align: center;
}
.hero .dividers img{
  width: 20px;
  margin: 0 8px;
}

@media screen and (min-width: 734px){
  h1{
    font-size: var(--fs-xxl)
  }
  p{
    font-size: var(--fs-lg)
  }

}
@media screen and (min-width: 1023px){
  .hero{
    margin-top: 147px;
  }

}
.intro .container{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.intro .text{
  background: linear-gradient(270deg, #f4f4f480, #f4f4f460);
  padding: 24px 8px;
  border-radius: var(--border-radius);
  max-width: 680px;
}
.intro p{
  margin: 16px 0;
}

.reservation p{
  text-align: center;
  margin-bottom: 16px;
}
.btn-body .btn{
  padding: 16px 38px
}
.btn-body:hover .btn{
  background: var(--btn-bg-hover);
  box-shadow: var(--btn-shadow-hover);
}
.reservation .forms{
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.reservation-form{
  border-radius: var(--border-radius);
  background: linear-gradient(135deg, #f3f3f320, #f4f4f480);
  padding: 24px;
  width: 100%;
  max-width: 500px;
}
.reservation-form:last-child{
  margin-top: 16px;
}

@media screen and (min-width: 1023px){
  .reservation{
    margin-top: 80px;
  }
  .reservation .forms{
    flex-direction: row;
    gap: 24px;
    justify-content: center;
  }
  .reservation-form textarea{
    height: 150px;
  }
  .intro .container{
    display: flex;
    margin: 24px auto;
    justify-content: center;
    flex-direction: row;
  }
  .intro .text{
    width: 50%;
    height: 537px;
  }
  
  .intro .pic{
    width: 50%;
    height: 537px;
  }
  .intro .pic img{
    height: 537px;
  }
  .reservation-form:last-child{
    margin: 0;
  }
  .reservation-form textarea{
    height: 170px;
  }
}